<!doctype html>

<html lang="fr">

<head>
  <meta charset="utf-8">
  <title>LATAM SCHEDULE DAY 12</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>

  <div class="container">
    
  </div>

  <script src="script.js"></script>
</body>

</html>